.tc6-57880 { vertical-align: top; text-align: center; width: 647px; height: 100px; background-color: #fcf0e0; }
.tc6-57880 > table, .tc6-57880 > div, .tc6-57880 > div > table { margin: 0 auto; }
.tc5-57880 { vertical-align: top; text-align: center; width: 186px; height: 30px; background-color: #fcf0e0; background-image: url(http://www.moadonn.co.il/sysvault/sysimg/tcbgimg-334-tc5-0.gif); background-repeat: repeat; background-position: center top; }
.tc5-57880 > table, .tc5-57880 > div, .tc5-57880 > div > table { margin: 0 auto; }
.tc7-57880 { vertical-align: top; text-align: center; width: 609px; height: 30px; background-color: #fcf0e0; }
.tc7-57880 > table, .tc7-57880 > div, .tc7-57880 > div > table { margin: 0 auto; }
.tc1-57880 { vertical-align: top; text-align: center; width: 148px; height: 100px; background-color: #fdf0e0; }
.tc1-57880 > table, .tc1-57880 > div, .tc1-57880 > div > table { margin: 0 auto; }
.tc2-57880 { vertical-align: top; text-align: center; width: 10px; height: 100px; background-color: #f3f3f3; }
.tc2-57880 > table, .tc2-57880 > div, .tc2-57880 > div > table { margin: 0 auto; }
.tc3-57880 { vertical-align: top; text-align: center; width: 186px; height: 300px; background-color: #fcf0e0; background-image: url(http://www.moadonn.co.il/sysvault/sysimg/tcbgimg-334-tc3-0.gif); background-repeat: repeat; background-position: center top; }
.tc3-57880 > table, .tc3-57880 > div, .tc3-57880 > div > table { margin: 0 auto; }
.tc4-57880 { vertical-align: top; text-align: center; width: 609px; height: 400px; background-color: #fcf0e0; }
.tc4-57880 > table, .tc4-57880 > div, .tc4-57880 > div > table { margin: 0 auto; }
